from django import forms

class UploadFileForm(forms.Form):
    file = forms.FileField()

class VulnerabilitySearchForm(forms.Form):
    application_name = forms.CharField(max_length=100, label="Application Name")
    application_website = forms.URLField(label="Application Website", required=False)